.jumbotron {
    color: #F2F6FF;
    background-color: #0B3354;
}

#login_cell {
    background-color: #dce8ff;
}

#logged_cell {
    background-color: #dce8ff;
}

#login_cell .logged-menu {
    background-color: #dce8ff;
}

#nav-wrapper {
    color: #0B3354;
    background-color: #DBE2FF;
}

.nav-item {
    border-right: 1px solid #b0d4ff;
    border-left: 1px solid #b0d4ff;
}

.nav-item a {
    color: #0B3354;
}

.nav-item.active a,
.nav-item a:hover {
    color: #F2F6FF;
}

.nav-item:hover:not(.active) {
    background-color: #0B3354;
}

.nav-item.active {
    background-color: #346b91;
}

.card {
    background-color: #0B3354;
    color: #F2F6FF;
}

.card .heading {
    color: #DBE2FF;
}

.card button {
    background-color: #0B3354;
    color: #F2F6FF;
}

.card .icon {
    color: #afc3ef;
}

.card button:hover {
     background-color: #F2F6FF;
     color: #0B3354
}
